Subject: New Reply Received - Re: Thank you for collecting your order and want refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 06:10:39 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Re: Thank you for collecting your order and want refund   Ticket comment <div>Dear Sir ( Customer Service)<br><br>I do understand your policy concern, but as I have stated , since the consignment is even not opened , i would suggest you to consider my case for Refund as I am not intending to utilize it.<br><br>Kindly do consider my concerns for the return and refund as there would be absolutely another customer wanting for the same and you could be able to manage.<br><br>Anticipating positive responses.<br><br>Regards<br>Evans George <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Sent: Mon, 16 May 2022 23:48:50<br>To: [email-masked]<br>Subject: Re: Thank you for collecting your order and want refund<br> </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4356372</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"> </div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4356372<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Athar Mubark :</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div style="margin-bottom: 0.0001pt"><span dir="ltr" rel="tempredactor">HI Evans,</span></div>
<div style="margin-bottom: 0.0001pt"> </div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px">We apologise for the inconvenience caused.</span></div>
<div style="margin-bottom: 0.0001pt"> </div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.</span></div>
<div> </div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, "> As per the policy,  products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</span></div>
<div> </div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">We thank you for your understanding and cooperation.</span></div>
<div> </div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">Your friends,</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">The Support Team</span></div>
</div></div>
<div> </div>
<div> </div>
<br>
</div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4356372